body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	color: #1E254F;
}
.bold17px {
	font-size: 17px;
	font-weight: bold;
}
.bold14px {
	font-size: 14px;
	font-weight: bold;
}

#main {
	margin: auto;
	width: 950px;
	float: left;
}
#wrapper {
	margin: auto;
	width: 950px;
}
#top {
	background-image: url(../images/bg_top.jpg);
	height: 143px;
	width: 950px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navholder {
	float: right;
	height: 32px;
	width: 568px;
	margin-top: 26px;
	display: inline;
}
#content {
	background-color: #FFFFFF;
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: left;
}
#innerfooter {
	color: #FFFFFF;
	width: 939px;
	text-align: left;
	padding-top: 8px;
	padding-left: 13px;
	margin: auto;
}
#innerfooter h1 {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: normal;
}
#innerfooter a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#innerfooter a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#innerfooter a:hover {
	text-decoration: underline;
}

#footer {
	background-image: url(../images/bg_bottom.jpg);
	background-repeat: repeat-x;
	clear: left;
	height: 94px;
	width: 100%;
	background-color: #003399;
}
#columnleft {
	height: auto;
	width: 197px;
	margin-top: 22px;
	margin-left: 13px;
	float: left;
}
#columnright {
	height: auto;
	width: 209px;
	margin-top: 22px;
	float: right;
	margin-right: 10px;
}
hr {
	color: #CCCCCC;
	height: 1px;
}



#contentmain {
	height: auto;
	width: 483px;
	margin-top: 20px;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: justify;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#boxyourcar {
	background-color: #003399;
	background-image: url(../images/rnav_bg_your-car.jpg);
	background-repeat: no-repeat;
	height: 128px;
	width: 207px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	padding-top: 7px;
}
td {
	text-align: left;
}

h2 {
	font-size: 14px;
	line-height: 25px;
}
a:link {
	color: #EE4036;
	text-decoration: none;
}
a:visited {
	color: #EE4036;
	text-decoration: none;
}
a:hover {
	color: #92120C;
	text-decoration: none;
}
h1 {
	font-size: 18px;
	line-height: 22px;
}
#copyright {
	clear: left;
	margin: auto;
	width: 935px;
	text-align: left;
	padding-left: 15px;
}
#copyright a:link {
	color: #22295C;
}
#copyright a:visited {
	color: #22295C;
}
ul {
	line-height: 22px;
	list-style-image: url(../images/arrow_red.jpg);
}
.form {
	margin: auto;
	width: 100%;
	text-align: center;
}
.form input, select, textarea {
	border: 1px solid #2B3473;
	margin-top: 5px;
	font-family: Tahoma, "Lucida Sans", Verdana;
	font-size: 13px;
	line-height: 16px;
}
.button {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #FF9900;
	font-weight: bold;
	height: 45px;
	width: 100px;
	background-image: url(../images/bg_orange_gradient.jpg);
}
.form label {
	font-size: 11px;
	font-weight: normal;
	color: #2B3473;
}
.form fieldset {
	padding: 1em;
	border: 1px dotted #22295C;
}
.form legend {
	color: #1E254F;
	font-weight: bold;
	font-size: 14px;
}
#gradientbox {
	background-image: url(../images/bg_crash_advice.jpg);
	background-repeat: no-repeat;
	height: 86px;
	width: 174px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-top: 20px;
}
#gradientbox a:link {
	color: #000066;
}
#gradientbox a:visited {
	color: #000066;
}
